Bug 1015552 - Documentation missing for certain features
Documentation missing for certain features
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mtr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Sekletar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 09:36 EDT by Michal Sekletar
Modified: 2013-10-15 02:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: mtr-0.85-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 02:40:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Sekletar 2013-10-04 09:36:51 EDT
Description of problem:
mtr manpage is missing documentation for certain features and help message doesn't mention them either, e.g. --tcp --udp.

Version-Release number of selected component (if applicable):
mtr-0.85

How reproducible:
always

Steps to Reproduce:
1. mtr --help
2. man mtr

Actual results:
documentation missing

Additional info:
Comment 1 Michal Sekletar 2013-10-04 09:58:30 EDT
Patch providing missing documentation has been merged upstream.

https://github.com/traviscross/mtr/pull/33
Comment 2 Fedora Update System 2013-10-08 10:49:39 EDT
mtr-0.85-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mtr-0.85-3.fc20
Comment 3 Fedora Update System 2013-10-09 10:51:32 EDT
Package mtr-0.85-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mtr-0.85-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18584/mtr-0.85-3.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-15 02:40:33 EDT
mtr-0.85-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.